# Kit attributes for team 193 (Spartak Moscow)


[texpa.bmp]
collar = yes
model = 20
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number.location = off

[texga.bmp]
collar = yes
model = 20
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = left

[texgb.bmp]
collar = no
model = 20
shirt.name = 000000
shirt.number = 000000
shorts.number.location = off

[texpb.bmp]
collar = no
model = 20
shirt.name = 000000
shirt.number = 000000
shorts.number.location = off
